---
name: Jeremy Jackson
locality:
country: Remote
role: <a href="/job-families/engineering/development/fullstack/">Senior Fullstack Engineer</a>, Analytics
reports_to: dennis
picture: jeremyjackson.jpg
twitter: jejacks0n
gitlab: jejacks0n
departments:
- Engineering Function
- Development Department
- Analytics Section
- Product Analytics Team
projects:
  gitlab:
  - reviewer backend
  - reviewer frontend
  version-gitlab-com:
  - trainee_maintainer backend
  gitlab-experiment: maintainer
story: |
  Jeremy brings many years of experience working on projects across the spectrum, from the
  marketing and advertising world to highly specialized social networking algorithms. These
  experiences have provided Jeremy the opportunity to form unique insights on process,
  mentoring, team dynamics, and efficiency. Jeremy has a deep love of learning, mentoring,
  and implementing good UX on solid server side technologies.
specialty: Adoption

